<component name="libraryTable">
  <library name="Gradle: androidx.browser:browser:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba5d8db2003ff117bf63faa3f60a9d42/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba5d8db2003ff117bf63faa3f60a9d42/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba5d8db2003ff117bf63faa3f60a9d42/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba5d8db2003ff117bf63faa3f60a9d42/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>